# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_10.TaxInformation7

Packages that use TaxInformation7
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_10

## Uses of TaxInformation7 in org.kapott.hbci.sepa.jaxb.pain_002_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_10 declared as TaxInformation7
Modifier and Type
Field
Description
`protected TaxInformation7`
StructuredRemittanceInformation16.`taxRmt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return TaxInformation7
Modifier and Type
Method
Description
`TaxInformation7`
ObjectFactory.`createTaxInformation7()`
Create an instance of `TaxInformation7`
`TaxInformation7`
StructuredRemittanceInformation16.`getTaxRmt()`
Gets the value of the taxRmt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 with parameters of type TaxInformation7
Modifier and Type
Method
Description
`void`
StructuredRemittanceInformation16.`setTaxRmt(TaxInformation7 value)`
Sets the value of the taxRmt property.